# ReportingReasonStaCounters
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ackFailure** | [**Boolean**](boolean.md) | dot11AckFailure | [default to null]
**failed** | [**Boolean**](boolean.md) | dot11Failed | [default to null]
**fcsError** | [**Boolean**](boolean.md) | dot11FCSError  | [default to null]
**frameDuplicate** | [**Boolean**](boolean.md) | dot11FrameDuplicate  | [default to null]
**multipleRetry** | [**Boolean**](boolean.md) | dot11MultipleRetry | [default to null]
**retry** | [**Boolean**](boolean.md) | dot11Retry | [default to null]
**rtsFailure** | [**Boolean**](boolean.md) | dot11RTSFailure | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

